.wrapper {
    display: flex;
    align-items: stretch;
}

#navbarTop {
    background-color:#2e353d;
    height: 100px;
}
#navbarSide {
    width: 20%;
    background-color: #2e353d;
    height: 100vh;
}

#navbarSide li:first-child {
    margin-top: 120px;
    
}

#content {
    color: green;
    background-color: beige;
    margin-top: 100px;

}

@media screen and (max-width: 480px){
.xs-hidden { display: none; }
}



